https://kotlinlang.org logo
#announcements
Title
# announcements
m

mg6maciej

03/19/2017, 4:21 PM
So I see there is
kotlin-runtime:1.1.1
. Does that mean I can depend on this instead and there will be no problems when someone depends on stdlib?